cradle:
  cabal:
    - path: "projects/issue01/lib"
      component: "lib:issue01"

    - path: "projects/issue01/app/Main.hs"
      component: "issue01:exe:issue01-exe"

    - path: "projects/issue01/app/Paths_issue01.hs"
      component: "issue01:exe:issue01-exe"
